#Translations for language [en]
#Mon Oct 30 09:38:21 CET 2006
__valenciano=Valencian
aceptar=Accept
activa_la_ventana=Activate the window
browse=Browse
browser=Web Browser
button.resolution.calculate=Calculate
cancelar=Cancel
Cascada=Cascade
cascada_tooltip=Arrange windows in cascade
centimeters=Centimeters
configurar_ANDAMI=ANDAMI configuration dialog.
configurar_todas_las_extensiones=Configure all the extensions
Consola=Console
descripcion=Description
detalles=Details
Devuelvo_el_foco_a_=Returns focus to
directorio=Directory
directorio_extensiones=Extensions directory.
errores=Errors
examinar=Examine
extension_activada=Active extension.
extensiones=Extensions
general=General
idioma=Language
inches=Inches
info=Information
invalid_priority_value=Invalid priority value
mosaico_tooltip=Mosaic tooltip
offline=Disconnected
online=Connected
opciones=Options
optinos.network.click_to_test_connection=Press button to test the connection
options.configuration.screen=Screen settings
options.firewall.http.enabled=Use proxy HTTP server
options.firewall.http.host=HTTP proxy server
options.firewall.http.incorrect_host=Invalid HTTP host
options.firewall.http.nonProxy=Connect directly to
options.firewall.http.password=Password
options.firewall.http.port=HTTP proxy port
options.firewall.http.user=Username
options.firewall.socks.enabled=Use proxy SOCKS server
options.firewall.socks.host=SOCKS proxy host
options.firewall.socks.incorrect_host=Invalid SOCKS host
options.firewall.socks.port=SOCKS proxy port
options.foldering.data_folder=Geographycal data folder
options.foldering.projects_folder=Projects folder
options.foldering.template_folder=Template folder
options.foldering.title=Folders
options.foldering.symbol_library_folder=Symbol library folder
options.general.browser.select_a_known_browser=Select one of the known web browsers.
options.general.browser.specify_a_command=<html>Run a custom command.<br>Ie firefox %url<br>(where %url will be the URL to load)</html>.
options.general.remember_windows_pos=Remember window position.
options.general.remember_windows_size=Remebember window size.
options.general.select_theme=Use appearance (requires restart)
options.network.click_to_test_connection=Press button to test the connection
options.network.status=Network status
pref.appearance=Appearance
pref.general=General
pref.network=Network
pref.network.firewall=Firewall/Proxy
preferencias=Preferences
Preferencias=Preferences
prioridad=Priority
resolution=Resolution
skin=Skin
test_measure=Measure
test_now=Check now
the_length_of_the_line_above_is=The length of line above is
Tile=Tile
titulo_consola=Information console
todos=All
Ventana=Window
Ver=Show
warnings=Warnings
Los_cambios_efectuados_sobre_estos_valores_se_aplicaran_al_reiniciar_la_aplicacion=The changes made on these values will be applied when restarting the application
_Show_application_setup=Application settings
_Show_console_error_messages=Error messages console
_Icon_themes_availables=Available icon themes
_Select_an_icon_theme_as_default_for_use_in_the_application=Select the default icon theme for the application
_You_can_export_the_default_icon_theme_to_use_as_base_for_create_a_custom_icon_theme=You can export the default icon theme and tune it yourself to get a custom icon theme
_Export_default_icon_theme=Export default icon theme
_Icon_theme=Icon theme
